AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
MD5Support Class
MD5Support Methods
GetInstance Method
Update Method

| MD5Support Update Method

Updates the digest data with the specified array of bytes by making an append operation in the internal array of data.

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Update(
    	byte[] newData
    )

    Public Sub Update (
    	newData As Byte()
    )

    public:
    void Update(
    	array<unsigned char>^ newData
    )

    member Update :
            newData : byte[] -> unit

#### Parameters

newData
  Type:
  System
  Byte
  The array of bytes for the update operation

See Also

#### Reference

MD5Support Class
AsterNET.Util Namespace